@charset "UTF-8";
/* CSS Document */
body {background:url("images/bg.png") repeat scroll 0 0 rgba(0, 0, 0, 0);color:#666666;font-family:sans-serif;font-size:14px;letter-spacing:0;margin:0px;text-align:center;}
p{margin:0px;}
a {color:#390425;}
a.icon, span.icon, img.icon, div.icon.close {border:0px;width:16px;height:16px;background:url('/images/icons3.png') top left no-repeat !important;display:inline-block;-webkit-transition: all .05s ease-out;-moz-transition: all .05s ease-out;-o-transition: all .05s ease-out;transition: all .05s ease-out;}
a.icon:hover, span.icon:hover, img.icon:hover, div.icon.close:hover {cursor:pointer;}
a.icon.close, span.icon.close, img.icon.close1, div.icon.close {background-position:-306px !important;}
img {border:0px;}
header {background:#390425;width:100%;margin:0px auto;padding:9px 0px 0px 0px;}
header .phone {float:right;margin:18px 49px 0 0;font-size:22px;color:#cd3f97;}
footer {color:#f3d6e8;padding:12px 0px 10px 0px;margin:58px 0px 0px 0px;
	background:#47042e;
	background-image: -o-linear-gradient(bottom, #8d1760 0%, #47042e 100%);
	background-image: -moz-linear-gradient(bottom, #8d1760 0%, #47042e 100%);
	background-image: -webkit-linear-gradient(bottom, #8d1760 0%, #47042e 100%);
	background-image: -ms-linear-gradient(bottom, #8d1760 0%, #47042e 100%);
	background-image: linear-gradient(to bottom, #8d1760 0%, #47042e 100%);
	background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #8d1760),
	color-stop(1, #47042e)
);}
footer .footer_wrap {width:1020px;margin:auto;display:inline-block;}
footer h1 {font-size:14px;margin:0px 0px 4px 0px;text-align:left;}
footer nav {border-right: 1px dotted #47042E;height: 115px;margin-right: -3px;margin-top: 10px;padding-left: 20px;padding-right: 20px;width: 135px;float:left;}
footer nav a {border-bottom: 1px dotted #47042E;clear: both;color: #fff;float: left;font-size: 12px;margin-bottom: 3px;text-decoration:none;}
footer div.left {margin:5px 28px 0px 0px;}
.right {float:right;}
.left {float:left;}
#wrap {background:#fff;border:1px solid #d6d4d8;width:1020px;margin:12px auto 0px auto;display:inline-block;box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.1);}
#wrap h1 {font-family:serif;color:#333333;font-size:34px;font-weight:normal;letter-spacing:-0.5px;}
#wrap h2 {font-family:serif;color:#333333;font-size:22px;font-weight:normal;letter-spacing:-0.5px;}
#wrap button#signup {background:#901c64;border:1px solid #2D3D44;border-radius:2px;box-shadow:1px 1px #dd2698 inset;color:#FFFFFF;display:inline-block;font-size:16px;padding:6px 10px;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.3);margin:11px 8px 10px 10px;}
#wrap button#signup:hover {background:#b92380;}
#wrap button#signup.lg {font-size:22px;margin:21px 8px 26px 10px;padding:6px 25px;letter-spacing:-0.9px;}
#wrap.featured {margin-top:0px;}
#wrap.featured a {color:#fff;}
#wrap.intro img {margin:12px 0 -2px 2px;}
#wrap #info {margin:0px 51px 2px 6px;text-align:left;float:right;}
#wrap #info h1 {margin:24px 2px 5px 0px;}
#wrap #info ul {margin:2px 2px 2px 0px;padding:0px 0px 0px 23px;}
#wrap #info li {padding:2px 0px;font-size:17px;}
#wrap #img_wrap {float:left;}
#wrap #home_list {}
#wrap #home_list li {float:left;}
.wrap2 {float:left;width:97%;}
.wrap2 h1 {font-size:18px;color:#0099f1;margin:0px;}
.wrap2 h2 {color:#666666;text-decoration:underline;}
.wrap2 li {width:25%;list-style:none;color:#55bb2a;text-align:center;}
.wrap2 li p {color:#666666;}
.wrap2 ul {margin-top:0px !important;}
.wrap2 .need {line-height:24px;}
.wrap2 div.gray {float:left;padding:50px 66px 20px 66px;line-height:21px;min-height:132px; background:url("images/up_arrow.png") no-repeat;margin-top:-28px;text-align:left;}
.wrap2 #slidingDiv {background-position:39px 1px;}
.wrap2 #slidingDiv_2 {background-position:276px 1px;}
.wrap2 #slidingDiv_3 {background-position:514px 1px;}
.wrap2 #slidingDiv_4 {background-position:750px 1px;}
.wrap2 span.icon.close {float:right;margin:0px -22px 0px 0px;opacity:0.2;}
.wrap2 span.icon.close:hover {opacity:0.4;}
.logo {margin:0px 0px 0px 0px;}
.logo_wrap {width:1020px;text-align:left;margin:auto;}
#tabs {margin-top:-55px;display:none;}
#tabs li {font-size:14px;float:left;margin:20px 5px 0px 5px;background:#fff;border-left:1px solid #d6d4d8;border-top:1px solid #d6d4d8;border-right:1px solid #d6d4d8;border-radius:8px 8px 0px 0px;list-style:none;}
#tabs li a {padding:2px 8px;text-decoration:none;color:#666666;display:block}
.current {background:#390425 !important; color:#fff !important; border-radius:8px 8px 0 0;}
a.show_hide {text-decoration:none;}
#contact li,#about_us li {margin:1px 0 0px 0px;}
#panel_button {width:90%;}
#panel_button:hover, button {cursor:pointer;}
.space{margin-bottom:20px;}
.space2{margin-top:0px !important;}
#hide {display:none;}
.show_hide:hover {cursor:pointer}
.gray {color:#666;}
#about_us li {list-style:none;margin:0px;color:#666;}
#services.wrap2 li {margin:8px 0 8px 15px;}
#compliance li {list-style:none;margin-left:0px;}
#compliance .need .gray {margin:0px;}
#compliance .need li strong {float:left;width:20px;}
#contact li {list-style:none;}
#copyright {margin:0px 0px 12px auto;font-size:12px;}
#filters {margin:12px auto -1px auto;position:absolute;top:0px;left:0px;width:1000px;border:1px solid #d9d9d9;height:25px;font-size:14px;color:#555;padding:10px;background:#ffffff;background: -moz-linear-gradient(top,  #ffffff 0%, #f6f6f6 47%, #ededed 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(47%,#f6f6f6), color-stop(100%,#ededed));background: -webkit-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%);background: -o-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%);background: -ms-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%);background: linear-gradient(to bottom,  #ffffff 0%,#f6f6f6 47%,#ededed 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 );position:relative;text-shadow:0px -2px 0px #fff;}
#filters a {font-size:12px;padding:5px 15px;background:#fafafa;color:#999;border:1px solid #ccc;text-shadow:0px -1px 0px #fff;float:left;margin:2px 3px 0px 6px;text-decoration:none;}
#filters a:hover {background:#fff;}
#filters a.sel {background:#901c64;border:1px solid #2D3D44;box-shadow:1px 1px #dd2698 inset;color:#FFFFFF;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.3);}
#filters a.sel:hover {background:#b92380;}

.sectional {background:#fff;min-height:175px;box-shadow:1px 1px 10px rgba(0,0,0,0.1);border:1px solid #ddd;margin-bottom:10px;}
.sectional > div {padding:15px;}
.sectional.with_top_bar > div {padding:50px 15px 15px 15px;}
.sectional .top_bar {margin:0px;position: absolute;top:0px;left:0px;width:980px;border:1px solid #d9d9d9;}
.sectional .top_bar > div,
.sectional .top_bar {height: 25px; font-size:14px;color:#555;padding:10px;background: #ffffff;background: -moz-linear-gradient(top,  #ffffff 0%, #f6f6f6 47%, #ededed 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(47%,#f6f6f6), color-stop(100%,#ededed));background: -webkit-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%);background: -o-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%);background: -ms-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%);background: linear-gradient(to bottom,  #ffffff 0%,#f6f6f6 47%,#ededed 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 );position:relative;text-shadow:0px -2px 0px #fff;}

section.widget_profile {background:#FFFFFF;border:1px solid #D9D9D9;display:inline-block;margin-left:6px;margin-top:10px;padding:5px;width:312px;text-align:left;}
section.widget_profile:hover {background:#eaeaea;}
.widget_profile .textwrap {height:135px;}
.widget_profile .photo {width:136px;height:178px;overflow:hidden;border:1px solid #FFFFFF;box-shadow:0 0 5px #b2b2b2;float:left;margin:0px 10px 0px 0px;}
.widget_profile .photo img {width:100%;}
.widget_profile h1, .widget_profile h2 {color:#333333;width:157px;font-family:sans-serif !important;float:left;margin:0px;}
.widget_profile h1 {font-size:18px !important;font-weight:bold !important;text-overflow:ellipsis;margin:5px 0px 0px 0px;line-height:17px;}
.widget_profile h2 {font-size:13px !important;font-weight:normal;margin-top:2px;text-overflow:ellipsis;margin:0px 0px 0px 0px;line-height:17px;color:#666 !important;}
.widget_profile #call_button {background:#901c64;border:1px solid #2D3D44;border-radius:2px;box-shadow:1px 1px #dd2698 inset;color:#FFFFFF;display:inline-block;font-size:12px;padding:4px 8px;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.3);width:156px;float:right;margin:13px 8px 0px 0px;}
.widget_profile #call_button:hover {background:#b92380;}